Bug 200788 - opencv fails to build in mock with minimal build environment.
opencv fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: opencv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-31 13:16 EDT by Paul Howarth
Modified: 2013-01-09 23:01 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.9.7-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 12:46:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (1.84 KB, text/plain)
2006-07-31 13:16 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-31 13:16:47 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding a buildreq of libtool.

One other thing I noticed: the devel package includes a .pc file; it should
therefore have a dependency on pkgconfig.
Comment 1 Paul Howarth 2006-07-31 13:16:49 EDT
Created attachment 133335 [details]
Build log with minimal environment
Comment 2 Ralf Corsepius 2006-10-11 12:46:20 EDT
Bug is fixed for quite a while.


Note You need to log in before you can comment on or make changes to this bug.